/* purgecss start ignore */
.contact-form {
  input {
    display: block;
    width: 100%;
    color: #596a73;
    padding: .75rem 1rem;
    border: 1px solid #f3f7f9;
    border-radius: .25rem;
    background-color: #f3f7f9;
    appearance: none;

    &:focus {
      outline: 0;
      border-color: #a0aec0;
      background-color: #fff;
    }
  }

  textarea {
    display: block;
    width: 100%;
    color: #596a73;
    padding: .75rem 1rem;
    line-height: 1.25;
    height: 12rem;

    border: 1px solid #f3f7f9;
    border-radius: .25rem;
    background-color: #f3f7f9;
    resize: none;

    &:focus {
      outline: 0;
      border-color: #a0aec0;
      background-color: #fff;
    }
  }

  button {
    padding: .5rem 1rem;
    font-weight: bold;
    border-radius: .25rem;
    background-color: $primary-red;
    color: #fff;

    &:hover {
      background-color: darken($primary-red, 5%);
    }
  }

  ul {
    margin-top: .25rem;

    li {
      color: #f56565;
    }
  }
}
/* purgecss end ignore */